{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining identifier of a provides or requires subprogram or subprogram group access declaration  must be unique within the namespace of the component type where the subcomponent access is declared."
        }
    ],
    "uuid": "4423eccf-07ca-45c1-8ff9-b55674aa2dc3"
}